#edit-save-edit{ position: fixed;
    top: 50px;
    right: 0; }
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{ bottom:10px; }
.swiper-wrapper{ padding:40px 0; }
.coret{text-decoration:line-through; }
.bg-featured-in{ background-color:#f8f8f8; }